@charset "utf-8";
/*====CSS Document====*/

body {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	padding: 0;
	background: #ffffff;
	color: #000000;
	text-align: center;
    font-family: 'DM Sans';
	font-weight: normal;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin: 0;padding: 0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border: 0;}
a {outline: none;color: inherit;text-decoration: none;}
img {border: none; max-width: 100%; height: auto;}
li {list-style: none;}
* {box-sizing: border-box;}
.img-full {max-width: 100%;}
.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	}
.fl{ float:left;}
.fr{ float:right;}

/*-----------------------
FONTS
------------------------*/

@font-face {
    font-family: 'DM Sans';
    src: url('DMSans-Regular.woff2') format('woff2'),
        url('DMSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DM Serif Display';
    src: url('DMSerifDisplay-Regular.woff2') format('woff2'),
        url('DMSerifDisplay-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/*-----------------------
MAIN CSS START
------------------------*/

.container {
	width:1170px;
	margin:0 auto;
	padding:0;
	position:relative;
	}
	
.overflow{overflow:hidden;}

/*-------Top-Caption-------*/
.top-caption{
	float:left;
	width:100%;
	background:url(../images/top-caption-bg.jpg)no-repeat center top;
	background-size:cover;
	padding:20px 0;
	}
.caption-txt{
	float:left;
	width:100%;
	color:#000;
	font-size:16px;
	line-height:16px;
	letter-spacing:0.5px;
	}
.caption-txt span{
	color:#45abcf;
	font-weight:900;
	text-transform:uppercase;
	}
	
/*-----------------------
CSS FOR NAV BAR
------------------------*/	
.top-fix-bar{
	float: left;
    width: 100%;
    margin-bottom: 65px;
    position: relative;
    z-index: 11;
	}
.nav-sec{
	float: left;
	width: 100%;
	height: 65px;
	padding: 10px 0;
	margin-top: -65px;
	top: 65px;
	position: relative;
	-webkit-box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.1);
	}
.fixed-nav .nav-sec{
	position: fixed;
	z-index: 10;
	transition: margin .3s ease-out;
	-webkit-transition: margin .3s ease-out;
	margin-top:0;
	top:0;
	    background: rgb(255 255 255 / 95%);
	}
	
.fixed-nav .nav-sec ul.menu-list li a {
   
}
.logo{
	float: left;
    max-width: 150px;
	}		
.nav-rgt{
	float:right;
	margin-top:0;
	}		
.cartbox{
	display:inline-block;
	vertical-align:middle;
	position:relative;
	margin-left:15px;
	padding-right:12px;
	}		
.crt-txt-no{
    position: absolute;
    top: -12px;
    right: 0;
    color: #484848;
    font-size: 14px;
    line-height: 20px;
	font-weight:500;
	}
.cart-icn{
    display: block;
    margin: 0 auto;
	}		
		
ul.menu-list{
	float:left;
	margin:15px 0 0 70px;
	}
ul.menu-list li{
	float: left;
	border-right: 1px solid #cecece;
	}
ul.menu-list li:last-child{ border:none;}	
ul.menu-list li a{
	float:left;
    color: #333;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0.3px;
	padding:0 20px;
	}	
ul.menu-list li a:hover{ color:#271a65;}
ul.menu-list li a.active{ color:#009ee2;}

.nav-btn{
	    float: right;
    background: #000000;
    color: #fff;
    font-size: 16px;
    text-align: center;
    width: 155px;
    height: 40px;
    line-height: 42px;
    font-weight: 500;
    border-radius: 5px;
    background: rgb(52, 189, 1);
    background: -moz-linear-gradient(180deg, rgba(52,189,1,1) 0%, rgba(23,180,0,1) 49%, rgba(8,175,0,1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(52, 189, 1, 1) 0%, rgba(23, 180, 0, 1) 49%, rgba(8, 175, 0, 1) 100%);
    background: linear-gradient(180deg, rgba(52, 189, 1, 1) 0%, rgba(23, 180, 0, 1) 49%, rgba(8, 175, 0, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#34bd01",endColorstr="#08af00",GradientType=1);
    text-shadow: 2px 2px 2px #178924;
    margin-top: 5px;
    text-transform: uppercase;
}
a.nav-btn img{
	display: inline-block;
    vertical-align: middle;
    margin: -6px -4px 0 4px;
    width: 8px;
	}	
	
/*====Banner====*/
.banner {
    float:left;
    width:100%;
	background: url(../images/banner.jpg) no-repeat center top #f8f8f6;
	}
.banner-left{
	    float: left;
    width: 52%;
    text-align: left;
    padding: 60px 0;
    position: relative;
	}
.banner-top-text{
	float: left;
    width: 100%;
    font-size: 24px;
    line-height: 30px;
    color: #3d3d3d;
    font-weight: normal;
	}
.banner-star{
	display:inline-block;
	vertical-align:middle;
	margin:-5px 8px 0 0;
	}
.banner-heading{
	    float: left;
    width: 100%;
    font-size: 54px;
    line-height: 60px;
    color: #000000;
    font-weight: 500;
    font-family: 'DM Serif Display';
    text-transform: capitalize;
	}
.banner-heading span{ color:#d87644;}
.banner-strip{
	float:left;
	width:100%;
	margin-top:15px;
	background:rgba(239,223,214,0.1);
	background: linear-gradient(90deg, rgba(239,223,214,1) 6%, rgba(239,223,214,0.5494572829131652) 60%, rgba(239,223,214,0) 100%);
	padding:10px 0 10px 90px;
	position:relative;
	text-align:left;
	}
.banner-strip-img{
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	left:5px;
	}
.banner-strip h3{
	font-size:22px;
	line-height:28px;
	color:#543819;
	font-weight:bold;
	}
.banner-strip p{
	font-size:18px;
	line-height:26px;
	color:#000;
	font-weight:500;
	}
ul.banner-point{
	float:left;
	width:100%;
	margin-top:10px;
	}
ul.banner-point li{
	float: left;
    width: 100%;
    font-size: 20px;
    line-height: 30px;
    color: #000;
    font-weight: 600;
    text-align: left;
    padding-left: 35px;
    margin-top: 12px;
    background: url(../images/bnr-point-tik.png) no-repeat left 4px;
    text-transform: capitalize;
	}
.btnBox{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:470px;
	margin-top:30px;
	text-align:center;
	}
a.commonBtn{
	float:left;
	width:100%;
	color:#fff;
	font-size:23px;
	line-height:72px;
	height:72px;
	border-radius:6px;
	font-weight:700;
	text-shadow:2px 2px 2px #178924;
	margin-top:5px;
	text-transform:uppercase;
	overflow:hidden;
	
	background: rgb(52,189,1);
	background: -moz-linear-gradient(180deg, rgba(52,189,1,1) 0%, rgba(23,180,0,1) 49%, rgba(8,175,0,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(52,189,1,1) 0%, rgba(23,180,0,1) 49%, rgba(8,175,0,1) 100%);
	background: linear-gradient(180deg, rgba(52,189,1,1) 0%, rgba(23,180,0,1) 49%, rgba(8,175,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#34bd01",endColorstr="#08af00",GradientType=1);	
	}
.btn-cart-img{
	display:inline-block;
	vertical-align:middle;
	margin:-9px 8px 0 0;	
	}	
.btn-arw{
	display:inline-block;
	vertical-align:middle;
	margin:-3px 0 0 25px;
	}
.btnTxt{
	    float: left;
    width: 100%;
    color: #000;
    margin-top: 12px;
    font-size: 15px;
    font-weight: 400;
    line-height: 17px;
	}
.white{ color:#fff;}
.btnTxt p{
	display:inline-block;
	vertical-align:top;
	padding:0 8px;
	letter-spacing:1px;
	}
.btnTxt p span{
	font-weight:600;
	color:#ff0000;
	}
.hourglass{
	display:inline-block;
	vertical-align:middle;
	margin:-4px 3px 0 0;
	animation:rotateP 2.5s  ease-in-out forwards infinite 
	}
@keyframes rotateP{
	0%{transform:rotate(0)}
	50%{transform:rotate(180deg)}
	100%{transform:rotate(180deg)}
	} 
@keyframes rotate{
	0%{transform:rotate(00deg)}
	100%{transform:rotate(360deg)}
	}

.banner-review{
	float:left;
	width:100%;
	padding:25px 140px 25px 105px;
	position:relative;
	text-align:left;
	background:#fff;
	border-radius:100px;
	margin-top:40px;
	}
.banner-t-img{
	position:absolute;
	left:25px;
	top:25px;
	border-radius:50%;
	}
.banner-t-star{
	display:block;
	width:77px;
	}
.banner-t-text{
	float:left;
	width:100%;
	font-size:17px;
	line-height:24px;
	color:#1a1a1a;
	font-style:italic;
	margin-top:8px;
	letter-spacing:0;
	}
.banner-t-name{
	float:left;
	width:100%;
	font-size:12px;
	line-height:16px;
	color:#1a1a1a;
	font-weight:normal;
	margin-top:10px;
	}
.banner-t-name span{
	font-size:15px;
	line-height:20px;
	color:#8a6d4c;
	font-weight:bold;
	}
.banner-t-name img{
	display:inline-block;
	vertical-align:middle;
	margin:-3px 0 0 4px;
	}
.banner-product{
	    position: absolute;
    right: -140px;
    top: 250px;
    width: 210px;
	}
.banner-seal{
	position: absolute;
	right: -140px;
	top: 100px;
	max-width: 140px;
	}

/*======================*/
.bnr-btm-sec {
    float: left;
    width: 100%;
    padding: 20px 0 20px;
    background: #ffffff;
    border-bottom: 1px solid #d6d6d6;
}
.bnr-btm-list {
    float: left;
    width: 100%;
    margin-top: 0px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	row-gap: 10px;
}
.bnr-btm-list li {
    float: left;
    width: 25%;
    text-align: left;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    font-weight: 500;
    padding: 0 0 0 56px;
    position: relative;
    text-transform: capitalize;
}
.bnr-btm-list li img {
    position: absolute;
    left: 0;
    top: 0;
}
.bnr-btm-list li:after {
    content: "";
    position: absolute;
    right: 10%;
    top: 0px;
    bottom: 0px;
    border-right: 1px solid #e5edf0;
    width: 1px;
}
.bnr-btm-list li:last-child:after{ display:none;}
	
/*====Section2====*/
.section2{
	float:left;
	width:100%;
	padding:60px 0 70px;
	background:url(../images/s2-bgr.jpg) no-repeat center top #f7fcff;
	overflow:hidden;
	}
.common-heading{
	    float: left;
    width: 100%;
    font-size: 44px;
    line-height: 54px;
    color: #000000;
    /* font-weight: bold; */
    font-family: 'DM Serif Display';
	}
.common-text{
	float:left;
	width:100%;
	font-size:17px;
	line-height:26px;
	color:#000000;
	font-weight:400;
	margin-top:25px;
	}
.text-padding{ padding:0 80px;}
.s2-right{
	    float: right;
    width: 64%;
    text-align: left;
    padding: 30px 120px 30px 00;
    position: relative;
	}
.s2-intro-text{
	float: left;
	width: 100%;
	font-size: 40px;
	line-height: 50px;
	color: #d87644;
	font-family: 'DM Serif Display';
	text-transform: capitalize;
	}	
ul.s2-list{
	float:left;
	width:100%;
	margin:50px 0 20px;
	} 
ul.s2-list li{
	float:left;
	width:33.33%;
	text-align:center;
	position:relative;
	}
ul.s2-list li:nth-child(3){ padding-right:0;}
ul.s2-list li:after{
	position:absolute;
	content:"";
	right:0;
	top:30px;
	bottom:0;
	border-right:1px solid #d7d7d7;
	}
ul.s2-list li:nth-child(3):after{ display:none;}
ul.s2-list li img{
	display:block;
	margin:0 auto 0;
	}
ul.s2-list li p{
	float:left;
	width:100%;
	font-size:20px;
	line-height:26px;
	color:#000;
	font-weight:600;
	margin-top:12px;
	text-transform: capitalize;
	}
.s2-prod{
	position: absolute;
    right: -130px;
    top: 9%;
	}
.s2-logo{
	position:absolute;
	left:-170px;
	top:53%;
	}
	
/*====SECTION_3====*/
.section3{
	float:left;
	width:100%;
	padding:90px 0 70px;
	background:#f7f7f5;
	}
.s2-top-line{
	display:inline-block;
	vertical-align:top;
	margin:-140px auto 0;
	}
.common-heading .red{ color:#fa0000;}
.s3-mid{
	float:left;
	width:100%;
	margin-top:60px;
	position:relative;
	}
.s3-prod{
	position:absolute;
	left:50%;
	transform:translateX(-50%);
	top:30px;
	}
.s3-list{ width:26%;}
.s3-list li{
	float:left;
	width:100%;
	text-align:left;
	position:relative;
	}
.s3-list.fr li{ text-align:right;}
.s3-list li:nth-child(2), .s3-list.fr li:nth-child(2){ margin-top:110px;}
.s3-list li:after{
	position:absolute;
	content:"";
	bottom:-5px;
	right:-120px;
	background:url(../images/s3-line1.png) no-repeat left center;
	width:91px;
	height:69px;
	}
.s3-list.fr li:after{background:url(../images/s3-line2.png) no-repeat right center; left:-140px; right:auto; width:89px; height:67px;}
.s3-list li:nth-child(2):after{ bottom:auto; top:-69px;background:url(../images/s3-line3.png) no-repeat left center; right:-120px; left:auto; width:89px; height:67px; }
.s3-list.fr li:nth-child(2):after{ bottom:auto; top:-69px;background:url(../images/s3-line4.png) no-repeat right center; left:-140px; right:auto; width:91px; height:69px; }
.s3-list li img{
	position:absolute;
	right:-100px;
	top:0;
	width: 100px
	}
.s3-list.fr li img{
	left:-100px;
	right:auto;
	}	
.s3-list li span{
	float: left;
    width: 100%;
    font-size: 28px;
    line-height: 34px;
    color: #000000;
    font-family: 'DM Serif Display';
    text-transform: capitalize;
	}
.s3-list li p{
	float:left;
	width:100%;
	margin-top:12px;
	}
.s3-list.fl li:nth-child(2) p {
    padding-right: 20px;
}

/*====Section4====*/
.section4{
	float:left;
	width:100%;
	padding:60px 0;
	background:#f7f7f5;
	}
.common-heading span{ color:#d87644;}
.s4-row{
	float:left;
	width:100%;
	}
.s4-col{
	float:left;
	width:33.33%;
	padding:0 20px;
	margin-top:40px;
	}
.s4-col-img{
	display:block;
	margin:0 auto 5px;
	width: 120px;
	}
.s4-col span{
	float: left;
    width: 100%;
    font-size: 28px;
    line-height: 36px;
    color: #000;
    font-family: 'DM Serif Display';
    text-transform: capitalize;
	}
.s4-col p{
	margin-top:15px;
	letter-spacing:0.5px;
	}

/*====SECTION_5====*/
.section_5{
	float:left;
	width:100%;
	padding:60px 0;
	background:#fff;
	overflow:hidden;
	}
.s5_mid{
	float:left;
	width:100%;
	position:relative;
	margin-top:55px;
	padding-bottom:50px;
	}
.s5_prod{
	position:absolute;
	left:50%;
	transform:translateX(-50%);
	top:0;
	max-width:100%;
	}
.s5_box{
	width:38%;
	}
.s5_row{
	float:left;
	width:100%;
	position:relative;
	margin-top:50px;
	}
.s5_box.fr .s5_row:nth-child(1){ margin-left:0;}
.s5_box.fr .s5_row:nth-child(2){ margin-top:100px; width:89%; float:right;}
.s5_row img{
	float:left;
	width:101px;
	border-radius:50%;
	}
.s5_box.fl{ width:33.5%;}
.s5_box.fl .s5_row{ margin-top:170px;}
.s5_box.fl .s5_row img{ float:right;}
.s5_cont{
	float:right;
	width:calc(100% - 120px);
	padding-left:20px;
	border-left:1px solid #b7b7b7;
	padding-bottom:10px;
	text-align:left;
	}
.s5_box.fl .s5_cont{
	float:left;
	text-align:right;
	border:none;
	border-right:1px solid #b7b7b7;
	padding-right:20px;
	}
.s5_cont span{
	float:left;
	width:100%;
	font-size:26px;
	line-height:32px;
	color:#000;
	font-weight:700;
	}
.s5_cont p{ margin-top:8px; letter-spacing:0;}

.s5_slide_block{
	float:left;
	width:100%;
	margin:40px 0 30px;
	}
.s5_slider_row{
	display: flex;
    vertical-align: top;
    width: 100%;
    overflow: hidden;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
	}
.s5_slider_col{
	display:inline-block;
	vertical-align:top;
	width:32%;
	background:#fff;
	border:1px solid #d87644;
	border-radius:15px;
	padding:20px;
	box-shadow:0 0 10px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 0 10px 2px rgba(0,0,0,0.2);
	}
.s5_img{
	display:block;
	margin:0 auto;
	max-width:100%;
	border-radius:10px;
	}
.s5_col_cont{
	float: left;
    width: 100%;
    text-align: left;
    min-height: 160px;
	}
.s5_col_text1{
	    display: inline-block;
    vertical-align: top;
    background: #864fab;
    font-size: 20px;
    line-height: 40px;
    color: #fff;
    padding: 0;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    text-align: center;
	}
.s5_col_head{
	float: left;
    width: 100%;
    font-size: 24px;
    line-height: 30px;
    color: #000000;
    margin-top: 0px;
    font-family: 'DM Serif Display';
	}
ul.s5_col_list{
	float:left;
	width:100%;
	}
ul.s5_col_list li{
	float: left;
    width: 100%;
    padding: 0 0 0px;
    margin-top: 10px;
    font-size: 17px;
    line-height: 26px;
    color: #000000;
    text-align: left;
    background-size: 15px;
    border-bottom: 1px solid #ebebeb;
	}
ul.s5_col_list li:last-child{ border-bottom:none;}

/*====SECTION_7====*/
.section7{
	float:left;
	width:100%;
	padding: 50px 0;
    background: #fff;
	}
.faq_section{
	display: inline-block;
    width: 80%;
    text-align: left;
    margin: 40px 0 0 0;
    -webkit-box-shadow: 0 0 8px 2px rgba(0, 0, 0, .1);
    box-shadow: 0 0 8px 2px rgba(0, 0, 0, .1);
    padding: 20px;
    border-radius: 10px;
	}
.faq_slide_row{
	float:left;
	width:100%;
	background:#fff;
	border-bottom:1px dashed #636363;
	}
.faq_slide_row:last-child{ border:none;}
.accordion{
	float:left;
	width:100%;
	text-align:left;
	background:url(../images/close.png) no-repeat 98% center;
	background-size:12px;
	padding:17px 25px 17px 0;
	font-size:18px;
	line-height:26px;
	font-weight:700;
	color:#000000;
	letter-spacing:0.5px;
	position:relative;
	cursor:pointer;
	}
.acdn_heading.accordion_open{
	background:url(../images/open.png) no-repeat 98% center;
	background-size:12px;
	padding-bottom:17px;
	border-bottom:none;
	}
.acdn_content{
	float:left;
	width:100%;
	text-align:left;
	padding:0 35px 15px 0;
	}
.accordion.last, .acdn_content.last{border-bottom:none;}
.acdn_para{
	float:left;
	width:100%;
	font-size:18px;
	line-height:26px;
	color:#000000;
	letter-spacing:0.3px;
	margin-bottom:15px;
	font-weight:normal;
	}
	
.acdn_para a{ color:#00F; text-decoration:underline;}
ul.acdn_list{
	float:left;
	width:100%;
	margin-bottom:15px;
	padding-left:15px;
	}
ul.acdn_list li{
	float:left;
	width:100%;
	font-size:16px;
	line-height:24px;
	color:#000;
	font-weight:normal;
	margin:5px 0;
	}

/***********************************/
/*=============order-section===============*/
.order-section{
	float: left;
	width: 100%;
	padding: 60px 0;
	border-top: 1px solid #fff4f3;
	}	
.order-section .common-head1{ width:100%; text-align:center; border:none;}
.order-section .common-para{ width:100%;}
.pck-sec{
	float: left;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-top: 40px;
    row-gap: 20px;
    column-gap: 20px;
    padding: 0 0px;
	}
.pck-bx{
    background: #ffffff;
    width: 31.50%;
    overflow: hidden;
    padding: 15px 20px 25px;
    text-align: center;
    -webkit-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
    cursor: pointer;
    border-radius: 10px;
    float: left;
    box-shadow: 6px 6px 6px #d2d2d2;
    border: 1px solid #d2d2d2;
	}
.pck-bx2{
	
	}
.pck-bx:hover{
/*	-webkit-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
	transform: scale(1.02);
    -webkit-transform: scale(1.02);*/
	}
.pkg-value{
    font-size: 18px;
    line-height: 28px;
    color: #000;
    padding: 0px 0 10px;
    text-transform: capitalize;
    letter-spacing: 0.5px;
    font-weight: 500;
	}
.pck-bx2 .pkg-value{
	width: calc(100% + 20px);
    margin-left: -10px;
}
.btl-qty{
	    font-size: 26px;
    line-height: 40px;
    font-weight: 700;
    color: #000000;
	}
.btl-qty span{ font-weight: 400; font-size: 20px; display: block; line-height: 28px;}
.pck-prd{
	    width: 100%;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-bottom: 20px;
    background: #fff8f7;
    padding: 10px;
	}
.pkg-selct-col{
	float: left;
    width: 100%;
    height: auto;
    padding-top: 0;

	}
p.sel-pck {
    float: left;
    padding: 10px 15px;
    font-size: 20px;
    color: #000;
    width: 100%;
    text-align: left;
}
.product-col .pkg-selct-col{
	opacity:1;
	-webkit-transition: all 0.10s ease;
	transition: all 0.10s ease;
	display:block;
	}
.product-col  .prod-txt{ text-align:left;  padding: 10px 20px;}
.buyOpt-row {
    float: left;
    width: 100%;
    padding: 10px 15px;
    cursor: pointer;
    position: relative;
    background: #e8e8e8;
    border-bottom: 1px solid #fff;
	}
.buyOpt-row:hover{ background: rgba(10, 101, 144, 0.5); color: #fff;}
.buyOpt-row:hover .packageOpt p{color: #fff;}
.packageOpt {
	float: left;
	text-align: left;
	position: relative;
	padding:0 0 0 30px;
	}
.packageOpt input[type=radio] {
	position: absolute;
	opacity: 0;
	}
.packageOpt input[type=radio] + span {
	position: absolute;
	left: 0;
	top:4px;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #fff;
	border: 1px solid #333;
	}
.packageOpt input[type=radio]:checked + span:after {
	content: '';
	position: absolute;
	left: 3px;
	top: 3px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #333;
	}
.packageOpt p {
	color: #0e0e0e;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0.5px;
    font-weight: 400;
	}
.packageOpt p:hover{ color:#fff;}
.packageOpt p span {
	font-weight:600;
	color:#2e9d2a;
	}
.pck-prd-img{
	    display: inline-block;
    vertical-align: top;
    max-width: 280px;
    width: 100%;
	}
.pck-seal{
	position:absolute;
	right:0;
	top:-15px;
	}
.mob-pck-rgt {
        float: left;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    row-gap: 10px;
    column-gap: 20px;
}
.mob-pck-rgt .commn-btn {
    margin-top: 20px;
    padding: 15px 0;
    font-size: 22px;
    line-height: 22px;
}
.pck-prc{
        font-size: 30px;
    line-height: 40px;
    font-weight: 700;
    color: #0e0e0e;
    margin: 10px 0 0;
	}
.pck-prc span {
    font-size: 20px;
    line-height:20px;
    font-weight: 500;
	}
.rtlprc {
	font-size: 19px;
	line-height: 30px;
	letter-spacing:0.5px;
	color: #3d3d3d;
	margin-top:15px;
	}
.rtlprc span{
	font-size:24px;
	font-weight:500;
	}
.strikeout {
	position: relative;
	}
.strikeout::after {
	border-bottom: .1em solid red;
	content: "";
	left: -5px;
	margin-top: calc(0.125em/2 * -1);
	position: absolute;
	right: -8px;
	top: 54%;
	transform: rotate(-10deg);
	-webkit-transform: rotate(-10deg);
	}
.freeshpng{
	    font-size: 18px;
    line-height: 20px;
    color: #009ee2;
    font-weight: 500;
    margin-top: 20px;
    position: relative;
    width: 60%;
    float: left;
    padding: 0px 0 0 34px;
    text-align: left;
	}
.freeshpng img {
    position: absolute;
    max-width: 30px;
    left: 0;
    top: -5px;
}
.freeshpng span{
	color:#f58833;
	}

.pkg-btn{
	display:inline-block;
	vertical-align:middle;
	max-width:100%;
	margin-top:30px;
	}
.pck-bx2 .pkg-btn{ margin-top:15px;}
.pck-sec .odr-btn {
    margin-top: 20px;
    height: 50px;
    line-height: 50px;
    width: 70%;
    font-size: 22px;
}
.pck-cards {
    display: inline-block;
    vertical-align: top;
    max-width: 100%;
	}

/*==================*/
.package-container{
	float:left;
	width:100%;
	margin:65px 0 0 0;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	flex-wrap:wrap;
	justify-content: space-between;
	row-gap: 20px;
	}
.package-box{
	width: 32%;
    border: 2px solid #e3e3e3;
    background: #ffffff;
    cursor: pointer;
    text-align: center;
    position: relative;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
	}
.package-box.active{
	border: 2px solid #3b1f12;
	background: #ffffff;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.2);
	}
.mkg-mdl{
	padding:30px 10px 26px;
	float: left;
    width: 100%;
	}
.offr-lbl {
    font-size: 23px;
    line-height: 37px;
    background: #e8901d;
    font-family: 'DM Serif Display';
    color: #fff;
    padding: 0 0px;
    position: absolute;
    width: 70%;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
    height: 37px;
}

.offr-lbl:before, .offr-lbl:after {
	content: "";
    position: absolute;
    left: -20px;
    top: 0;
    background: url(../images/offr-lbl-icn1.png) no-repeat left top;
    height: 37px;
    width: 21px;
}
.packg-2 .offr-lbl:before, .packg-2 .offr-lbl:after{
	background: url(../images/offr-lbl-icn2.png) no-repeat left top;
}

.offr-lbl:after {
    left: auto;
    right: -20px;
    transform: scale(-1);
}
.packg-2 .offr-lbl {
    background: #bcb806;
}
.pkg-prod{
	display:block;
	margin:0 auto 8px;
	max-width:100%;
	}
.pkg-bottle{
	font-size: 30px;
    line-height: 35px;
    color: #000000;
    float: left;
    width: 100%;
    font-weight: 700;
	margin: 0 0 20px;
	}
.rglr-prc{
	font-size: 54px;
    line-height: 60px;
    color: #000000;
    font-weight: 700;
    margin-top: 13px;
    float: left;
    width: 100%;
	}
.s5-rgt .btn-bx{ max-width: 280px; margin-top: 10px;}
.s5-rgt .commn-btn{padding: 15px 0;font-size: 20px;line-height: 20px;}

.pkg-card {
    display: inline-block;
    vertical-align: middle;
    margin: 10px 0 0 0;
}
.shp-txt {
    float: left;
    width: 100%;
    font-size: 17px;
    line-height: 27px;
    margin: 10px 0 0 0;
}

.shp-txt img {
    display: inline-block;
    vertical-align: middle;
    max-width: 31px;
    margin: -3px 1px 0 0;
}
.addToCut {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    font-size: 23px;
    line-height: 24px;
    padding:20px 10px;
    background: #11a958;
    border: none;
    outline: none;
    cursor: pointer;
    font-weight: 600;
    color: #ffffff;
    letter-spacing: 1px;
    margin-top:10px;
	transition: all 0.3s;
	}
	

	
/*=====footer-Section======*/
.footer-sec{
	float:left;
    width:100%;
	background:#fff;
	padding:35px 0 40px;
	border-top:1px solid #f7e0de;
	}
.ftr-row{
	float: left;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 10px;
	}
.ftr-col1{
	float:left;
    width:48%;
	text-align:left;
	
	}
.ftr-desc {
    float: left;
    width: 100%;
}
.desc-txt {
        float: left;
    width: 100%;
    font-size: 16px;
    line-height: 25px;
    margin: 10px 0 20px 0;
}


.ftr-logo{display:block; max-width: 170px;	}
.ftr-col1-txt{
	color:#fff;
	font-size:16px;
	line-height:22px;
	margin-top:10px;
	}
.ftr-col2{
	float: left;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
	column-gap:15px;
	row-gap:10px;
	flex-wrap: wrap;
	}
.ftr-col2:last-child{    
	margin-right: 0;
    width: 100%;
    flex-wrap: wrap;
}
.ftr-col-hdg{
	float:left;
    width:100%;
	color:#333;
	font-size:22px;
	line-height:32px;
	font-weight:600;
	margin:15px 0 5px;
	}
.ftr-col-txt{
	color: #333;
	font-size: 18px;
	line-height: 28px;
	}

/*========footer==========*/
.footer{
    float:left;
    width:100%;
	background:#fbfbfb;
	}
.ftr-bx{
	float:left;
    width:100%;
	border-top:1px solid #3b1f12;
	padding:15px 0;
	}
.ftr-txt{
	color:#333;
	font-size:18px;
	line-height:22px;
	letter-spacing:0.5px;
	}

/**************************/
.suprt-phn{
	float:left;
	width:100%;
	font-size:34px;
	line-height:34px;
	color:#009ee2;
	font-weight:500;
	letter-spacing:0.5px;
	margin-top:22px;
	}
.suprt-hour{
	float:left;
	width:100%;
	font-size:20px;
	line-height:22px;
	color:#585858;
	font-weight:500;
	letter-spacing:0.3px;
	margin-top:20px;	
	}	
.suprt-hour img{
	display:inline-block;
	vertical-align:middle;
	margin:-9px 5px 0 0;
	}	
.cntctBox{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:845px;
	background:#f2fbff;
	padding:30px 55px 40px;
	position:relative;
	border-radius:10px;
	margin-top:45px;
	border:2px solid #fff;
	
	box-shadow:0 0 8px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 0 8px 2px rgba(0,0,0,0.1);
	}
.msgbx-txt{
    float: left;
    width: 100%;
    font-size: 26px;
    line-height: 28px;
    color: #271a65;
    font-weight: 600;
    letter-spacing: 0.5px;
    margin-bottom: 15px;
	}
.msg-frmfild{
	float:left;
	width:100%;
	height:45px;
	border:1px solid #d4dbe3;
	padding:5px;
	margin-top:15px;
	background:#fff;
	text-align:left;
	position:relative;
	z-index:2;
	}
.msg-frmfild input,.msg-frmfild textarea{
	float:left;
	width:100%;
	height:100%;
	font-size:16px;
	color:#000;
	outline:none;
	border:none;
	font-family: inherit;
	font-weight:300;	
	padding-left:20px;
	-webkit-appearance:none;
	}
.fld-hlf{ width:48%;}	
.msg-areafild{
	height:100%;
	min-height:100px;
	padding-top:15px;
	}
.msg-frmfild textarea{ 
	height:100%;
	min-height:100px;
	resize:none;
	}
.submit-btn{
    width: 100%;
    max-width: 300px;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
    border: none;
    overflow: hidden;
    margin-top: 24px;
	}
		


.support-sec2 .accordion{ 
	background:none; 
	}
.support-sec2 .acdn-content{ position:relative;}	
.doshingBox{
	display:inline-block;
	vertical-align:top;
	width:100%;
	text-align:left;
	border-radius:3px;
	margin:40px 0 0;
	}
.doshingBox .accordion{ padding:5px 0 12px;}	
.doshingBox .acdn-content{ padding-top:12px;}	
.s-img{ float:left; max-width:100%; margin-top:10px;}
.mnybk-seal{
	position:absolute;
	top:70px;
	right:0;
	}
.acdn-pad{ padding-right:100px;}
.dose-bnr-img{
	position:absolute;
	top:50px;
	right:0;
	}
.faq-btn{
	float:left;
	margin:0 0 8px;
	}	
.btm-0{ margin-bottom:0;}	
/*-----------------------
MEDIA-QUERY
------------------------*/
.show-mob, .show-tab{display:none;}

@media only screen and (max-width: 1200px){
.container{width:1004px;}

.commn-hdg{font-size: 42px; line-height: 52px;}

.banner-left{ width:65%;}
.banner-heading{ font-size:48px; line-height:53px;}
.banner-product{ width:350px; top:465px; right:-240px;}
.banner-seal{ right:-30px; top:370px;}
.banner-review{ margin-top:90px;}

.s2-right{ width:65%;}
.s2-intro-text{ font-size:80px; line-height:40px;}
.common-heading{ font-size:47px; line-height:52px;}
.s2-prod{ top:20%; right:-200px;}
.common-text{ font-size:17px; line-height:25px;}
.text-padding{padding:0;}

.s3_mid_right{ width:60%;}

.s5_prod{ width:330px;}
.s5_box.fr .s5_row:nth-child(2){ width:100%; margin-top:40px;}
.s5_box.fl{ width:37%;}

.s7_col:after{ width:80px; right:-63px;}

.ftr-col1{width:48%; margin-right:60px;}
.desc-txt{font-size: 15px;line-height: 24px;}
.ftr-col2{margin-right:33px;}
.ftr-col-txt{font-size:17px; line-height:25px;}

}

@media only screen and (max-width:1021px){	
.container{width:750px;}
.show-tab{ display:block;}
.show-desk{ display:none;}

/*=====Menu-CSS========*/
.mob-mnu-ic{
    cursor: pointer;
    position:absolute;
    right:5px;
    top: 23px;
	z-index:16;
	height:30px;
	}
.mob-mnu-ic button{
	outline: none;
    -webkit-appearance: none;
	background: none;
	padding:0;
    cursor: pointer;
	border: none;
	}
.mob-mnu-ic span{
	color:#fff;
	display:inline-block;
	vertical-align:top;
	font-size:16px;
	font-weight:300;
	margin-top:4px;
	margin-right:5px;
	}
.bar1, .bar2, .bar3 {
	width: 30px;
	height: 3px;
	background-color: #000;
	transition: 0.4s;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
	}
.bar2{margin: 6px 0;}

.dl-active .bar1 {
	-webkit-transform: rotate(-45deg) translate(-6px, 5px);
	transform: rotate(-45deg) translate(-6px, 5px);
	background:#000;
	}
.dl-active .bar2 {opacity: 0;}
.dl-active .bar3 {
	-webkit-transform: rotate(45deg) translate(-7px, -7px);
	transform: rotate(45deg) translate(-7px, -7px);
	background:#000;
	}	
.mobilemenu{
	left:0;
	position:fixed;
	top:66px;
	background:rgba(255,255,255,1);
	z-index:10;
	right:0;
	bottom:0;
	overflow:scroll;
	display:none;
	border-top:1px solid #dddddd;
	}
.mobimenu-top{ top:65px;}	
.mobilemenu li{
	float:left;
	width:100%;
	text-align:left;
	border-bottom:1px solid #dddddd;
	}
.mobilemenu li a{
	float:left;
	width:100%;
	padding:17px 20px;
	font-size:18px;
	color:#000;
	}

.commn-hdg{font-size:30px; line-height:40px;}
.commn-para{margin-top:15px; font-size: 16px; line-height: 24px;}
.btn-bx{margin-top:35px;}

.top-caption{padding:14px 0 13px;}
.caption-txt{font-size:15px; line-height:15px;}

.top-fix-bar{margin-bottom:65px;}
.header{height:65px; margin-top:-65px; top:65px;}
.logo{width:150px; margin-top:0px;}

.banner{ overflow-x:clip;}
.banner-left{ width:70%;}
.banner-star{ width:90px;}
.banner-strip h3{ font-size:20px; line-height:26px;}
.banner-strip p{ font-size:16px; line-height:24px; letter-spacing:0;}
ul.banner-point li{ font-size:20px; line-height:26px;}
.banner-left .btnBox{ max-width:430px;}
.btnTxt{ font-size:13px; line-height:16px;}
.banner-product{ width:310px;}
.banner-review{ padding:20px 75px 20px 95px;}
.banner-t-img{ width:55px; letter-spacing:15px; top:20px;}
.banner-t-text{ font-size:14px; line-height:20px;}

.bnr-btm-sec ul li {font-size: 15px; line-height: 24px; text-align: center; padding: 0;}
.bnr-btm-sec ul li img {position: static; display: block; margin: 0 auto 7px;}
.bnr-btm-list li:after {right: 0%;}

.common-heading{ font-size:38px; line-height:44px;}

.section2{ background-size:cover; background-position:-420px 0;}
.s2-right{ padding:35px 0 0;}
.s2-intro-text{ font-size:60px; line-height:25px;}
.s2-logo{ width:150px; letter-spacing:-120px;}
ul.s2-list li img{ width:58px;}
ul.s2-list li p{ font-size:17px; line-height:25px; letter-spacing:0;}
.s2-prod{ width:260px; top:34%; left:-210px; right:auto;}

.s3_prod{ left:-155px; top:95px;}
.s3_mid_right{ width:66%;}
ul.s3_list li:after{ left:-200px;}

.s5_prod{ width:230px;}
.s5_box{ width:37%;}
.s5_box.fl{ width:34%;}
.s5_row{ margin-top:0;}
.s5_box.fr .s5_row:nth-child(1){ margin-left:0;}
.s5_row img{ width:80px;}
.s5_cont{width:calc(100% - 90px); padding-left:15px;}
.s5_box.fl .s5_row{ margin-top:80px;}
.s5_box.fl .s5_cont{ padding:0 15px 0 0;}
.s5_slider_col{ width:31%;}

.s7_col:after{ width:60px; right:-42px;}

.footer-sec{padding:30px 0;}
.ftr-col1{margin-right: 20px;}
.ftr-logo{width:140px;}
.ftr-col2{ margin-right:10px;}
.ftr-col-hdg{font-size:22px;}
.ftr-col-txt{font-size:15px; line-height:23px; margin-top:10px;}

}

@media only screen and (max-width:767px){
.container{ max-width:600px; width:100%; padding:0px 15px; box-sizing:border-box;}
.show-mob{ display:block;}
.hide-mob{ display:none;}

.commn-hdg{font-size: 28px; line-height: 34px;}
.sub-head{letter-spacing: 0.2px;font-size: 17px;line-height: 27px;margin: 2px 0 0px;}
.commn-para{}
.btn-bx{margin: 20px auto 0;}
.commn-btn, .mob-pck-rgt .commn-btn{font-size:21px; line-height:21px; padding:19px 0;}
.btn-arw{margin:-3px 0 0 8px;}

.top-caption{background: url(../images/top-caption-bg-mob.jpg)no-repeat center top; background-size:cover; padding:13px 0;}
.caption-txt{font-size:13px; line-height:14px;}

.top-fix-bar{margin-bottom:55px;}
.header{height:55px; margin-top:-55px; top:55px; background:#fff;}
.logo{ max-width: 120px; margin-top: 0px; width: 100%;}
.bar1, .bar2, .bar3{ background:#000;}
.dl-active .bar1, .dl-active .bar3{ background:#000;}

.mobilemenu{top:55px;}
.mobimenu-top{top:55px;}	
.mob-mnu-ic{right:15px; top:17px;}

.banner{ background:#f6f6f4; padding:0 0 20px;}
.banner-left{ width:100%; text-align:center; padding:25px 0 0;}
.banner-top-text{ font-size:18px; line-height:22px;}
.banner-star{ width:80px;}
.banner-mob{ display:inline-block; vertical-align:top; margin:20px 0 0 -15px; width:calc(100% + 30px); max-width: initial;}
.banner-heading{font-size: 36px;line-height: 38px;margin-top: 0;}
.banner-strip{ text-align:center; margin:0 0 0 -15px; width:calc(100% + 30px); padding:11px 15px 10px 15px; background:#f1e2d9;}
.banner-strip-img{ display:none;}
.banner-strip h3{ font-size:17px; line-height:20px;}
.banner-strip p{ font-size:14px; line-height:23px; letter-spacing:0;}
ul.banner-point{ margin-top:10px; float:none; display:inline-block; vertical-align:top; max-width:300px;}
ul.banner-point li{font-size: 16px;line-height: 25px;background-size: 18px;padding-left: 27px;margin-top: 10px;}
.banner-review{ width:calc(100% + 30px); margin:25px 0 0 -15px; border-radius:0; padding:15px 15px 15px 75px;}
.banner-t-img{ width:50px; left:15px; top:12px;}
 .btnBox {max-width: 330px;margin-top: 20px;}
a.commonBtn{font-size: 20px;line-height: 55px;height: 55px;}
	.btnTxt p{letter-spacing: 0.5px;}


.bnr-btm-sec ul li {width: 50%; font-size: 14px;line-height: 22px;}
.bnr-btm-list li:nth-child(2):after{ display:none;}

.section2{ background:#ffffff; padding:25px 0 35px;}
.s2-right{ width:100%; padding:0px 0 0;}
.s2-mob{display:inline-block; vertical-align:top; margin:10px 0 5px -15px; width:calc(100% + 30px); max-width: initial;}
.s2-intro-text{font-size: 24px;line-height: 30px;}
.common-heading {font-size: 30px;line-height: 34px;}
.common-text {font-size: 16px;line-height: 24px; margin-top: 10px;}
ul.s2-list{ margin:20px 0 0;}
ul.s2-list li:after{ display:none;}
ul.s2-list li img{ width:50px;}
ul.s2-list li p{ font-size:14px; line-height:18px; letter-spacing:0;}
.s2-top-line{ width:28px; margin:-60px auto 0;}

.section3{ padding:35px 0 35px;}
.s3-mid{ float:none; display:inline-block; vertical-align:top; max-width:360px; margin:20px auto 0;}
.s3-prod{ width:320px; position:static; display:inline-block; vertical-align:top; margin:0 auto -20px; transform:none;}
.s3-list{ width:100%;}
.s3-list li, .s3-list li:nth-child(2), .s3-list.fr li:nth-child(2), .s3-list.fr li{padding-left: 65px;margin-top: 20px;text-align: left;}
.s3-list li:after{ display:none}
.s3-list li img, .s3-list.fr li img{ left:0; right:auto; width:50px;}
.s3-list li span{ font-size:20px; line-height:26px;}
.s3-list li p{ margin-top:8px;}
	
	
	
.section_5{ padding:30px 0 35px;}
.s5_box.fr{ width:56%;}
.s5_mid{ margin-top:30px; position:relative; padding-bottom:60px;}
.s5_row img{ display:none;}
.s5_cont{ width:100%; padding-left:10px;}
.s5_box.fl .s5_cont{ padding:0 10px 0 0;}
.s5_prod_m{ position:absolute; left:50%; top:120px; margin-left:-81.5px;}
.s5_cont span{ font-size:20px; line-height:26px;}
.s5_cont p{ font-size:15px; line-height:22px;}
.s5_box.fr .s5_row:nth-child(1){ margin-left:0;}
.s5_box.fr .s5_row:nth-child(2){ width:65%; margin-top:70px;}
.s5_box.fl .s5_row{ margin-top:170px;}
.s5_slide_block{ margin-top:20px; margin-bottom:0;}
.s5_slider_col {width: 100%; padding: 15px;}
.s5_col_head{font-size: 20px;line-height: 26px;}
ul.s5_col_list li{font-size: 16px;line-height: 23px; margin-top: 5px;}
.s5_col_cont{min-height: auto; padding-bottom: 10px;}
	
.section4{padding:30px 0;}
.s4-row{margin-top: 10px;}
.s4-col{width:100%; margin-top: 10px;}
.s4-col span{font-size: 20px;line-height: 28px;}
.s4-col p{letter-spacing: 0; margin-top: 2px;}
.s4-col-img{width: 80px;}

.section7{ padding:30px 0 35px;}
.faq_section{width:100%; padding: 10px;}
.accordion, .acdn_heading.accordion_open{padding: 10px 25px 10px 0;}
.acdn_content{padding: 0 10px 15px 0;}
.acdn_para{margin:0; font-size: 15px; line-height: 23px;letter-spacing: 0;}


.footer-sec{padding:25px 0;}
.ftr-logo{margin:0 auto;}
.ftr-col1{width:100%; margin-right:0;}
.ftr-col1-txt{font-size:16px; margin-top:10px;}
.ftr-col2, .ftr-col2:last-child{width:100%; margin-right:0; row-gap: 5px; flex-wrap: wrap;}

.ftr-col3{width:50%;}
.ftr-col4{width:50%;}
.ftr-col-hdg{font-size:18px; line-height:26px; margin:0px 0 0px;}
.ftr-desc .ftr-col-hdg {margin-top: 0;}
.ftr-col-txt{font-size:14px; line-height:23px; margin-top:0;}
	

.ftr-bx{padding:20px 0;}
.ftr-txt{float:none;}
.ftr-txt{font-size:14px; line-height:20px;}
ul.social_link{float:none; display:inline-block; vertical-align:middle;margin-top:20px;}

}



/*TERMS- PRIVACY*/

.trms-sec2{
	float: left;
    width: 100%;
    text-align: left;
    background: #fff;
    padding: 40px 0;
}
.trms-innner {
    float: left;
    width: 100%;
    background: #fff;
    padding: 10px 20px;
}
.trms-sec2 h1{
	height:40px;
	line-height:40px;
	background:#333;
	color:white;
	margin:20px 0 20px 0;
	padding:0 10px;
	font-size:26px;
	float: left;
    width: 100%;
}
.trms-sec2 h3{
        font-size: 24px;
    font-weight: 700;
    float: left;
    width: 100%;
    margin: 10px 0;
    line-height: 30px;
}
.trms-sec2 p{
	float: left;
    width: 100%;
    font-size: 17px;
    line-height: 26px;
    margin: 0px 0 10px;
}
.trms-sec2 ol{
	float:left;
	width:100%;
	padding:0 20px;
	}
.trms-sec2 ol li {
    float: left;
    width: 100%;
    font-size: 18px;
    line-height: 26px;
    margin: 0px 0 0px;
    list-style: auto;
}
.trms-sec2 h4, .trms-sec2 h5{
	font-size:20px;
	font-weight:600;
	float:left;
	width:100%;
	margin:10px 0;
	}
.trms-sec2 h5{ font-size:20px; font-weight:400;}
.top_sec {
    float: left;
    width: 100%;
    background: #000000;
    margin-bottom: 20px;
    text-align: left;
}
.trms-sec2 .top-txt {
        float: left;
    width: 100%;
    font-weight: 700;
    color: #fff;
    text-transform: capitalize;
    line-height: 31px;
    /* height: 37px; */
    font-size: 22px;
    padding: 5px 14px;
    margin: 0;
}
.ing-lft-bx {
	float: left;
	width: 100%;
	text-align: center;
	padding: 20px 0;
}
.ing-lft-bx img {
    max-width: 500px;
}

@media only screen and (max-width: 767px){
	.tems_bg {    padding: 10px 0;}
	.trms-sec2 .top-txt{font-size: 20px;line-height: 24px;padding: 9px 0;}
	.trms-sec2 h3{font-size: 22px;line-height: 30px;}
	.trms-sec2 p, .trms-sec2 ol li{font-size: 15px;line-height: 24px;}
	.suprt-hour{font-size: 15px;line-height: 22px;letter-spacing: 0;margin-top: 10px;}
	.ing-lft-bx img{ max-width:100%;}
	}



/*========POPUP===========*/
.pop_row{
	position: fixed;
    top: 0;
    bottom: 0;
    width: 100%;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 999;
    overflow: auto;
	}
.pop-content {
    position: absolute;
    left: 0;
    width: 100%;
    padding: 0 0;
    top: 50%;
    transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	}
.leave_popup{
	width:100%;
    max-width: 700px;
	margin:0 auto;
	border:2px solid #6eb1c8;
	position:relative;
	background:#ffffff;
	padding:30px 40px;
	text-align:center;
	}
.closeBtn{
	color:red;
	font-size:20px;
	position:absolute;
	right:0;
	top:0;
	font-family:Arial, Helvetica, sans-serif;
	background:#6eb1c8;
	color:#fff;
	width:27px;
	height:27px;
	line-height:28px;
	text-align:center;
	cursor:pointer;
	}
.pop-logo{
	display:block;
	margin:0 auto 20px;
	width:140px;
	}
.pop_heading{
	font-size:44px;
	line-height:46px;
	color:#000;
	font-weight:bold;
	}
.pop_text{
	font-size:22px;
	line-height:30px;
	color:#030303;
	font-weight:600;
	margin-top:18px;
	letter-spacing: 0.3px;
	}
.pop_text span{
	color:#2f7d97;
	}
.pop_text2{
	font-size:13px;
	line-height:18px;
	color:#030303;
	margin-bottom:18px;
	letter-spacing: 0.2px;
	text-align:left;
	}
.pop_text2 a{
	text-decoration:underline;
	}
.pop__frmbox{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:570px;
	margin-top:20px;
	}
.pop-field{
	float:left;
	width: 100%;
    height: 65px;
    background: #fff;
    font-size: 17px;
    line-height:65px;
    padding: 0 15px;
    color: #000000;
    font-family: inherit;
    box-shadow: 0 1px 9px 0 rgba(0,0,0,0.1);
    border: 1px solid #e1e1e1;
    outline: none;
    -webkit-appearance: none;
	border-radius:7px;
	letter-spacing: 0.5px;
	}

.active_button{
	float:left;
    width: 100%;
    font-family: inherit;
    font-weight: 600;
    outline: none;
    letter-spacing: 0.5px;
    padding:15px 15px 14px;
    font-size: 16px;
	line-height:21px;
    margin-top:18px;
    cursor: pointer;
    -webkit-appearance: none;
    border: none;
    outline: none;
    color: #fff;
    background: #0cc34d;
	border-radius:7px;
	text-align:center;
	}
.active_button span{
	font-size:26px;
	text-transform:uppercase;
	font-weight:900;
	}
.full-prc-btn{
	float:left;
    width: 100%;
    font-family: 'Demos Next Pro';
    font-weight: bold;
	font-size: 20px;
	line-height:25px;
    margin-top:20px;
	border:2px solid #000;
	color:#000;
	padding:17px;
	border-radius: 7px;
	text-transform: uppercase;
	}


@media only screen and (max-width:700px){

.leave_popup{ width:94%; max-width:400px; padding:15px 15px; background:#fff;}
.pop-content{padding: 15px 0;}
.pop-logo {margin: 0 auto 10px;width: 100px;}
.pop_heading {font-size: 30px;line-height: 30px;}
.pop_text {font-size: 20px;line-height: 26px;margin-top: 12px;}
.pop__frmbox{ margin-top:15px;}
.pop_text2 { font-size: 11px;line-height: 16px;}
.pop-field{ height:60px; line-height:60px;}
.active_button{ padding: 13px 15px 12px;font-size: 15px; line-height: 20px;}
.active_button span {font-size: 22px;}
.full-prc-btn{font-size: 18px;line-height: 25px; margin-top: 15px;padding: 15px;}

}

/*--------------------PLUSE--------------------*/	
.pulse {
	animation-name: pulse;
	-webkit-animation-name: pulse;
	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	}
@keyframes pulse {
	0% {transform: scale(0.9);}
	50% { transform: scale(1);}
	100% { transform: scale(0.9);}
	}
@-webkit-keyframes pulse {
	0% {-webkit-transform: scale(0.95);}
	50% { -webkit-transform: scale(1);}
	100% { -webkit-transform: scale(0.95);}
	}
	
.animate-box1,.animate-box2{
	animation-name: pulse2;
	-webkit-animation-name: pulse2;
    animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
    animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	}
@keyframes pulse2 {
    0% {transform: scale(1)}

    50% {transform: scale(1.05)}

    100% { transform: scale(1)}
}
.animate-box2{animation-delay: .8s;}

.blink{
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate;
 	}	
@-webkit-keyframes blinker {
	from {opacity: 1.0;}
	to {opacity: 0.0;}
	}	